stream(1)

NAME
stream - .

SYNOPSIS

stream [options] input-file output-file

OVERVIEW
The stream program is a member of the ImageMagick(1) suite of tools. Use it to create a composite image by combining several separate images. The images are tiled on the composite image optionally adorned with a border, frame, image name, and more. For more information about the stream command, point your browser to file:///usr/local/share/doc/ImageMagick-6.2.8/www/stream.html or http://www.imagemagick.org/script/stream.php. Run `stream -help' to get a summary of the stream command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2006 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php